Details

    • Type: Improvement
    • Status: Resolved
    • Priority: Major
    • Resolution: Fixed
    • Affects Version/s: 1.0.0
    • Fix Version/s: None
    • Component/s: docs
    • Security Level: Public
    • Labels:
      None

      Description

      The docs mention requirements for a C compiler and the Python development packages but don't really give clear instructions or examples of what needs to be installed.

      Including something like:
      "yum install python-devel" (and whatever else is needed) would be very helpful to new users who are looking for simple copy-paste instructions.

      No reviews matched the request. Check your Options in the drop-down menu of this sections header.

        Activity

        There are no comments yet on this issue.

          People

          • Assignee:
            mnunberg Mark Nunberg
            Reporter:
            perry Perry Krug
          • Votes:
            0 Vote for this issue
            Watchers:
            2 Start watching this issue

            Dates

            • Created:
              Updated:
              Resolved:

              Gerrit Reviews

              There are no open Gerrit changes